@media screen and  (min-width: 601px) {
/* bolo  601 */
#navukf {
    display: block;
    background: transparent;
    font-size:12px;
    min-height:38px;
/*    border-bottom: 3px solid #1dbecf; */
}
#crossukf a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 10px;
    text-decoration: none;
    margin:-5px;
}
#crossukf a:hover {
    background-color: #1cbecf;
    color:white;
    text-decoration:none;
}

#crossukf a:hover.noicon {
    background-color: #1cbecf !important;
    color:white;
    text-decoration:none;
}

#navukf ul {
    padding: 0;
    margin: 0;
    background-color: #c8c8c8;
    position:absolute;
    right:0;
    top:0;
    border-bottom: 3px solid #1cbecf;
}
#navukf ul li {
    float: left; 
    display: inline;
    position: relative;
    background: #c8c8c8;
    border-right: 1px solid white;
    border-bottom:1px solid white;
    padding:5px;
}

#navukf ul li:last-child {
     border-right: none;
}

#navukf ul li ul {
    left: 0;
    top: 100%;
    border: none;
}

#navukf ul li ul li {
  width: 280px;
  border-bottom:none;
  border-top: 1px solid white;
}

#navukf ul ul {
    display: none;
}
#navukf li:hover > ul {
    display: block;
    position: absolute;
    z-index: 1000;
}
#navukf ul ul li:hover > ul {
    top: 0;
    left: auto;
}

#navukf ul li ul li ul {
  width: 280px;
	position: absolute;
  display: inline;
  right:0;
  border-bottom:none;
  border: 1px solid red;
}

}



@media screen and (max-width: 600px) {
/* bolo 600 */
  .span6 #crossukf { display: none; }
  .span6 .selectnav { display: block; width:100%; }

}

@media print {
    .span6 #crossukf { display: none; }
      .span6 .selectnav { display: none; }

}
